.Tailors_info_card {
  margin-top: -15%;
}

.Tailors_info_card .tailor_card__wrapper {
  width: 100%;
  padding: 25px;
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 7px;
}

/* ======================================
TOP SECTION
====================================== */

.Tailors_info_card .tailor_card__top {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px;
}

.Tailors_info_card .tailor_card__left {
  display: flex;
  gap: 18px;
  flex: 1;
}

.Tailors_info_card .tailor_card__logo {
  width: 100px;
  height: 100px;
  aspect-ratio: 1/1;
  overflow: hidden;
  background: #fff7df;
  border: 1px solid #7070701a;
  border-radius: 4px;
}

.Tailors_info_card .tailor_card__logo .tailor_logo {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.Tailors_info_card .tailor_card__details {
  flex: 1;
}

.Tailors_info_card .tailor_card__rating {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 15px;
  color: #000000;
  font-weight: 600;
  margin-bottom: 8px;
}

.Tailors_info_card .tailor_card__rating svg {
  color: #000;
  font-size: 14px;
}

.Tailors_info_card .tailor_card__title {
  font-size: 35px;
  font-weight: 800;
  color: #bb0000;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;

  margin-bottom: 12px;
}

/* ======================================
RIGHT SECTION
====================================== */

.Tailors_info_card .tailor_card__right {
  display: flex;
  align-items: center;
  gap: 7px;
  flex-wrap: wrap;
}

.Tailors_info_card .tailor_card__share_btn {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  border: none;
  background: #f2f2f2;
  color: #666;
  font-size: 18px;
  cursor: pointer;
  transition: 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}

.Tailors_info_card .tailor_card__share_btn:hover {
  background: #e4e4e4;
}

/* ======================================
DESCRIPTION
====================================== */

.Tailors_info_card .tailor_card__description {
  width: 100%;
  margin-top: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #ececec;

}

.Tailors_info_card .tailor_card__description .inner_text {
  color: #1a1a1a;
  font-size: 16px;
  font-weight: 500;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 0px;
}

/* ======================================
COMMON SECTION
====================================== */

.Tailors_info_card .tailor_card__section {
  width: 100%;
  padding-top: 25px;
  border-bottom: 1px solid #ececec;
  padding-bottom: 25px;
}

.Tailors_info_card .tailor_card__section:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

.Tailors_info_card .tailor_card__heading {
  font-size: 20px;
  font-weight: 700;
  color: #bb0000;
  margin-bottom: 20px;
}

/* ======================================
SERVICES
====================================== */

.Tailors_info_card .tailor_card__tags {
  display: flex;
  flex-wrap: wrap;
  gap: 3%;
}

.Tailors_info_card .tailor_card__tags .tag_holder {
  padding: 5px 16px;
  font-size: 17px;
  font-weight: 600;
  color: #000;
  background: #eeeeee 0% 0% no-repeat padding-box;
  border: 1px solid #7070703b;
  border-radius: 3px;
  margin: 3px 0px;
  text-wrap-mode: nowrap;
}

/* ======================================
WORKING HOURS
====================================== */

.Tailors_info_card .tailor_card__hours {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 4%;
  flex-wrap: wrap;
}

.Tailors_info_card .tailor_card__hours_left {
  display: flex;
  flex-wrap: nowrap;
  gap: 3%;
}

/* ======================================
RESPONSIVE
====================================== */

@media (max-width: 992px) {
  .Tailors_info_card .tailor_card__title {
    font-size: 22px;
  }

  .Tailors_info_card .tailor_card__tags .tag_holder {
    padding: 4px 13px;
    font-size: 9px;
  }

  .Tailors_info_card .tailor_card__heading {
    font-size: 15px;
  }

  .Tailors_info_card .tailor_card__logo {
    width: 80px;
    height: 80px;
  }

  .Tailors_info_card .tailor_card__share_btn {
    width: 38px;
    height: 37px;
  }
}

@media (max-width: 768px) {
  .Tailors_info_card .tailor_card__top {
    flex-direction: column;
  }

  .Tailors_info_card .tailor_card__right {
    width: 100%;
    justify-content: end;
  }

  .Tailors_info_card {
    padding: 2%;
  }

  .Tailors_info_card .tailor_card__logo {
    width: 50px;
    height: 50px;
  }

  .Tailors_info_card .tailor_card__wrapper {
    padding: 2%;
  }

  .Tailors_info_card .tailor_card__title {
    font-size: 18px;
  }

  .Tailors_info_card .tailor_card__description .inner_text{
    font-size: 14px;
  }

  .Tailors_info_card .tailor_card__share_btn {
    width: 35px;
    height: 35px;
    font-size: 15px;
  }

  .Tailors_info_card .tailor_card__tags .tag_holder {
    padding: 3px 11px;
    font-size: 12px;
  }

  .Tailors_info_card .tailor_card__heading {
    font-size: 15px;
  }

  .Tailors_info_card .tailor_card__hours_left {
    display: flex;
    flex-wrap: wrap;
    gap: 3%;
  }
}

@media (max-width: 768px) {
  .Tailors_info_card .tailor_card__right {
    width: 100%;
    justify-content: start;
  }

  .Tailors_info_card .Common_Red_btn .Red_btn {
    font-size: 14px;
    padding: 4px;
  }

  .Tailors_info_card .tailor_card__share_btn {
    width: 25px;
    height: 25px;
    font-size: 15px;
  }

  .Tailors_info_card .tailor_card__section {
    padding-top: 10px;
  }

  .Tailors_info_card .tailor_card__heading {
    margin-bottom: 5px;
  }

  .Tailors_info_card .tailor_card__section {
    padding-bottom: 10px;
  }
}